Bug 111755 - up2date whith -d -k other-partition option fails with few free space in /
up2date whith -d -k other-partition option fails with few free space in /
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: up2date (Show other bugs)
1
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Bret McMillan
Fanny Augustin
:
: 111751 (view as bug list)
Depends On:
Blocks: 120092
  Show dependency treegraph
 
Reported: 2003-12-09 12:40 EST by Patrick Bégou
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-28 15:23:26 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Patrick Bégou 2003-12-09 12:40:53 EST
Description of problem:

unable to download only the rpms files in a large partition when
there is few available free space in / (145 Mbytes). The installation
test sequence cancel the operation

# up2date -k /tempo/up2date -d

> Test install failed because of package conflicts:
> installing package glibc-common-2.3.2-101.1 needs 45MB on the /
filesystem
> installing package glibc-2.3.2-101.1 needs 46MB on the / filesystem
.....

/dev/hda6              4925528   2771684   1903636  60% /tempo
/dev/hda2              2016044   1764368    149264  93% /

In the configure step, "download only" is also set.



Version-Release number of selected component (if applicable):
up2date-4.1.16-1
up2date-gnome-4.1.16-1


How reproducible:
Always


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:

I would like to download the selected (all) rpms and their
dependencies in the large partition and install them later with
additional free space in /

Additional info:
Comment 1 Adrian Likins 2004-08-24 17:35:35 EDT
*** Bug 111751 has been marked as a duplicate of this bug. ***
Comment 2 Matthew Miller 2006-07-11 13:26:16 EDT
Fedora Core 1 is maintained by the Fedora Legacy project for security updates
only. If this problem is a security issue, please reopen and reassign to the
Fedora Legacy product. If it is not a security issue and hasn't been resolved in
the current FC5 updates or in the FC6 test release, reopen and change the
version to match.

Thanks!

NOTE: Fedora Core 1 is reaching the final end of support even by the Legacy
project. After Fedora Core 6 Test 2 is released (currently scheduled for July
26th), there will be no more security updates for FC1. Please use these next two
weeks to upgrade any remaining FC1 systems to a current release.

Comment 3 John Thacker 2006-10-28 15:23:26 EDT
Closing per lack of response.  Note that FC1 and FC2 are no longer
supported even by Fedora Legacy.  Please install a still supported
version and retest.  If this still occurs on FC3 or FC4 and is a
security issue, please assign to that version and Fedora Legacy.

Note that up2date is not present in FC5 or FC6, the only current non-Legacy
Fedora Core releases.  However, related bugs may occur in yum, pirut, or other
updating mechanisms.

Note You need to log in before you can comment on or make changes to this bug.